{ config, lib, pkgs, ... }:

with lib;

let cfg = config.features.virtualization.podman;

in {

  options.features.virtualization.podman.enable = mkEnableOption "install podman";

  config = mkIf cfg.enable {
    home.packages = with pkgs; [
      fuse-overlayfs
    ];
  };
}
