{ config, lib, pkgs, ... }:

with lib;

let cfg = config.features.virtualization.qemu;

in {

  options.features.virtualization.qemu.enable =
    mkEnableOption "install qemu tools";
  config =
    mkIf cfg.enable { home.packages = with pkgs; [ virt-manager virtiofsd ]; };
}
