{ config, lib, pkgs, ... }:

with lib;

let cfg = config.features.desktop.extrafonts;

in {

  options.features.desktop.extrafonts.enable = mkEnableOption "install additional fonts for desktop apps";

  config = mkIf cfg.enable {
    home.packages = with pkgs; [
      emacs-all-the-icons-fonts
      fira-code
      fira-code-symbols
      font-manager
      font-awesome
      font-awesome_4
      font-awesome_5
      noto-fonts
    ];
  };
}
